<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework14</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="CSS/reset.css">
    <link rel="stylesheet" href="CSS/style.css">
    
</head>
<body>
    <section>
        <button class="up-button">UP</button>
    <div class="container">
        <header class="header" id="header">
            <div class="logo"><img src="image/Logo-img.png" alt="" class="logo-img"><a href="">Architect</a></div>
            <menu class="header-menu">
                <li><a href="#">Home</a></li>
                <li><a href="#posts">Popular Posts</a></li>
                <li><a href="#clients">Our Clients</a></li>
                <li><a href="#top-rated">Top Rated</a></li>
                <li><a href="#hot-news">Hot News</a></li>
            </menu>
            <div class="search"><img src="image/search.png" alt=""></div>
        </header>
    <main>
        <div class="background-first">
                <p>THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
                <div>
                    <button class="btn-sub">Subscribe Now</button>
                    <button class="btn-art">Best Articles</button>
                </div>
        </div>
        <div class="section" id="posts">
            <div><h2>Most popular posts</h2></div>
                <div class="popular-posts">
                    <div class="popular-posts-column">
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img1.jpg" alt="" width="370px" height="260px"> 
                            <h3>Vanglo House By LWPAC in Canada</h3>
                        </div>
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img2.jpg" alt="" width="370px" height="260px">
                            <h3>Royal Blossom Hotel & Spa in USA</h3>                        
                        </div>
                    </div>
                    <div class="popular-posts-column">
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img3.jpg" alt="" width="370px" height="380px">
                            <h3>Sunrise Expanse Hotel in USA</h3>
                        </div>
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img4.jpg" alt="" width="370px" height="247px">
                            <h3>Sunset Shack Hotel in Spain</h3>                        
                        </div>
                    </div>
                    <div class="popular-posts-column">
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img5.jpg" alt="" width="370px" height="290px">
                            <h3>Stargaze Resort & Spa in USA</h3>
                        </div>
                        <div class="popular-posts-cell">
                            <img src="image/most popular posts/img6.jpg" alt="" width="370px" height="380px">
                            <h3>Glorious Expanse Hotel in France</h3>                        
                        </div>
                    </div>
                </div>
        </div>    
        <div class="background-second" id="clients">
            <h4>our most popular clients</h4> 
            <hr class="line">
            <div class="background2-img">
                <img src="image/background2/national post.png" alt="" width="207px" height="28px">
                <img src="image/background2/dryme.png" alt="" width="135px" height="49px">
                <img src="image/background2/house&home.png" alt="" width="232px" height="51px">
                <img src="image/background2/journy.png" alt="" width="141px" height="52px">
            </div>
        </div>
    <div class="section">
        <div id="top-rated"><h2>Top rated</h2></div>
            <div class="top-rated">
                <img src="image/top rated/img1.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img2.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img3.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img4.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img5.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img6.jpg" alt="" class="top-rated-img">
                <img src="image/top rated/img7.jpg" alt="" class="top-rated-img">
            </div>
            <button class="toggle-btn">Hide/show section TOP RATED</button>
        <div id="hot-news"><h2>hot news</h2></div>
        <div class="hot-news">
            <div class="hot-news-row1">
                <div class="hot-news-cell1">
                    <img src="image/hot news/post-1-img.png" alt=""  class="left"> 
                    <h3>Prophecy Hotel & Spa in Emirate</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-cell2">
                    <img src="image/hot news/post-2-img.png" alt="" > 
                    <h3>Nebula Hotel in Spain</h3>
                </div>
            </div>
            <div class="hot-news-row23">
                <div>
                    <img src="image/hot news/post-3-img.png" alt="">
                    <h3>Western Pyramid Resort in Egypt</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div>
                    <img src="image/hot news/post-4---img.png" alt="">
                    <h3>Grand Meadows Resort in Maldives</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div>
                    <img src="image/hot news/post-4-img.png" alt="">
                    <h3>Wanderlust Resort in Tenerife</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div>
                    <img src="image/hot news/post-6-img.png" alt="">
                    <h3>Twin Sanctuary Hotel in Great Britain</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="hot-news-row4">
                <div class="hot-news-cell2">
                    <img src="image/hot news/post-7-img.png" alt="" > 
                    <h3>Prism Hotel in Ireland</h3>
                </div>
                <div class="hot-news-cell1">
                    <img src="image/hot news/post-8-img.png" alt="" class="left"> 
                    <h3>King's Shroud Resort in Spain</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
    </div>
    </main>
    <footer class="footer">
        <p class="footer-cr">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div><img src="Image/footer-logo.png" alt="footer-logo"></div>
    </footer>
    </div>
    </section>
    <script src="./script/jquery-3.5.1.min.js"></script>
    <script src="./script/script.js"></script>
</body>
</html>